Systemanforderungen zur Installation und Ausführung von Aviate

Aviate ist darauf ausgerichtet, die neuesten Entwicklungen des Android-Betriebssystem zu nutzen. Die folgenden Voraussetzungen sind für die Installation und Ausführung von Aviate erforderlich.

  • Android OS 4.1 und höher
  • Bildschirmgröße: maximal 10 Zoll
  • Standard-Launcher kann geändert werden
  • Google Play-Dienste installiert und aktiviert